# File di esempio; copialo e cambialo
title: "Riprogrammare i giornalisti: trucchi ed exploit"
text: |
    Per avere a che fare coi giornalisti bisogna conoscerne il linguaggio
    e gli schemi di funzionamento. Solo così si può forzare il sistema a
    fare ciò che non era previsto. Il seminario sarà un'oretta di
    chiacchiere sulla filiera delle notizie. Agenzie, giornali, tv, siti.
    Da dove nascono le notizie: comunicati, telefonate interessate,
    conferenze stampa. Le ruffianerie dei giornalisti, i loro vincoli e le
    loro ingenuità. E le nostre. Politica e cronaca. Il flusso del tempo e
    il flusso dei soldi: i due cicli dentro i quali bisogna saper surfare
    per far passare i propri contenuti. Malizie, linguaggio, numeri e
    immagini. Una guida pratica insomma per chi vuole risparmiare tempo e
    incazzature e ottenere un po' di più dai giornali.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - giornalismo
    - news
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180426.134945.364b096d.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - yattaman

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 noet ts=4 sw=4:
